#include "xgputexturesizestack3d.h"

XGpuTextureSizeStack3D::XGpuTextureSizeStack3D()
    : XAsset()
    , mWidth(0)
    , mHeight(0)
    , mDepth(0)
{
    
}

void XGpuTextureSizeStack3D::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureSizeStack3D::Clear()
{
    mWidth = 0;
    mHeight = 0;
    mDepth = 0;
}
